.construccion {
  width: 50%;
  height: 100vh;
  background-image: url(background.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: -60px;
}

.texto {
  width: 50%;
  height: 100vh;
  background-color: rgb(19, 19, 19);
  position: relative;
}

.contenido {
  max-width: 500px;
  position: absolute;
  top: 30%;
  left: 20%;
}

p,
h1,
h2,
a {
  color: rgb(241, 241, 241);
}

p {
  line-height: 2;
  font-size: 20px;
}

h1 {
  padding-bottom: 30px;
  font-weight: bold;
}

h2 {
  font-size: 20px;
  padding-bottom: 30px;
}

.container {
  display: flex;
}

.logo {
  position: absolute;
  margin-left: auto;
  margin-right: auto;
  left: 0;
  right: 0;
  text-align: center;
  z-index: 1;
  top: 40%;
}

.contacto {
  padding-top: 20px;
  padding-bottom: 20px;
}

.fa-whatsapp-square {
  color: #25d366;
}

@media screen and (max-width: 1124px) {
  .construccion {
    background-size: contain;
    background-position: center;
  }

  .container {
    display: block;
  }

  .construccion {
    width: 100%;
    height: 50vh;
  }

  .texto {
    width: 100%;
    height: 100%;
  }

  .contenido {
    position: unset;
    padding-top: 60px;
    padding-bottom: 60px;
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;
    text-align: center;
  }

  .contacto{
    display: inline-block;
  }
}
